<!DOCTYPE html>

<html>
<head>
<meta charset="UTF-8">

<title>Gemfile.lock - RDoc Documentation</title>

<script type="text/javascript">
  var rdoc_rel_prefix = "./";
  var index_rel_prefix = "./";
</script>

<script src="./js/jquery.js"></script>
<script src="./js/darkfish.js"></script>

<link href="./css/fonts.css" rel="stylesheet">
<link href="./css/rdoc.css" rel="stylesheet">



<body id="top" role="document" class="file">
<nav role="navigation">
  <div id="project-navigation">
    <div id="home-section" role="region" title="Quick navigation" class="nav-section">
  <h2>
    <a href="./index.html" rel="home">Home</a>
  </h2>

  <div id="table-of-contents-navigation">
    <a href="./table_of_contents.html#pages">Pages</a>
    <a href="./table_of_contents.html#classes">Classes</a>
    <a href="./table_of_contents.html#methods">Methods</a>
  </div>
</div>

    <div id="search-section" role="search" class="project-section initially-hidden">
  <form action="#" method="get" accept-charset="utf-8">
    <div id="search-field-wrapper">
      <input id="search-field" role="combobox" aria-label="Search"
             aria-autocomplete="list" aria-controls="search-results"
             type="text" name="search" placeholder="Search" spellcheck="false"
             title="Type to search, Up and Down to navigate, Enter to load">
    </div>

    <ul id="search-results" aria-label="Search Results"
        aria-busy="false" aria-expanded="false"
        aria-atomic="false" class="initially-hidden"></ul>
  </form>
</div>

  </div>

  

  <div id="project-metadata">
    <div id="fileindex-section" class="nav-section">
  <h3>Pages</h3>

  <ul class="link-list">
  
    <li><a href="./Gemfile.html">Gemfile</a>
  
    <li><a href="./Gemfile_lock.html">Gemfile.lock</a>
  
    <li><a href="./README_md.html">README</a>
  
    <li><a href="./Rakefile.html">Rakefile</a>
  
    <li><a href="./app/assets/config/storehaus_manifest_js.html">storehaus_manifest.js</a>
  
    <li><a href="./app/assets/javascripts/storehaus/application_js.html">application.js</a>
  
    <li><a href="./app/assets/stylesheets/storehaus/application_css.html">application.css</a>
  
    <li><a href="./lib/tasks/storehaus_tasks_rake.html">storehaus_tasks.rake</a>
  
    <li><a href="./spec/dummy/Rakefile.html">Rakefile</a>
  
    <li><a href="./spec/dummy/app/assets/config/manifest_js.html">manifest.js</a>
  
    <li><a href="./spec/dummy/app/assets/javascripts/application_js.html">application.js</a>
  
    <li><a href="./spec/dummy/app/assets/javascripts/cable_js.html">cable.js</a>
  
    <li><a href="./spec/dummy/app/assets/stylesheets/application_css.html">application.css</a>
  
    <li><a href="./spec/dummy/config_ru.html">config.ru</a>
  
    <li><a href="./spec/dummy/log/development_log.html">development.log</a>
  
    <li><a href="./spec/dummy/log/test_log.html">test.log</a>
  
    <li><a href="./spec/dummy/package_json.html">package.json</a>
  
    <li><a href="./spec/dummy/public/404_html.html">404.html</a>
  
    <li><a href="./spec/dummy/public/422_html.html">422.html</a>
  
    <li><a href="./spec/dummy/public/500_html.html">500.html</a>
  
    <li><a href="./spec/dummy/public/apple-touch-icon-precomposed_png.html">apple-touch-icon-precomposed.png</a>
  
    <li><a href="./spec/dummy/public/apple-touch-icon_png.html">apple-touch-icon.png</a>
  
    <li><a href="./spec/dummy/public/favicon_ico.html">favicon.ico</a>
  
    <li><a href="./storehaus_gemspec.html">storehaus.gemspec</a>
  
  </ul>
</div>

  </div>
</nav>

<main role="main" aria-label="Page Gemfile.lock">

<p>PATH</p>

<pre>remote: .
specs:
  storehaus (0.1.0)
    rails (&gt;= 5.2.0)</pre>

<p>GEM</p>

<pre>remote: https://rubygems.org/
specs:
  actioncable (5.2.0)
    actionpack (= 5.2.0)
    nio4r (~&gt; 2.0)
    websocket-driver (&gt;= 0.6.1)
  actionmailer (5.2.0)
    actionpack (= 5.2.0)
    actionview (= 5.2.0)
    activejob (= 5.2.0)
    mail (~&gt; 2.5, &gt;= 2.5.4)
    rails-dom-testing (~&gt; 2.0)
  actionpack (5.2.0)
    actionview (= 5.2.0)
    activesupport (= 5.2.0)
    rack (~&gt; 2.0)
    rack-test (&gt;= 0.6.3)
    rails-dom-testing (~&gt; 2.0)
    rails-html-sanitizer (~&gt; 1.0, &gt;= 1.0.2)
  actionview (5.2.0)
    activesupport (= 5.2.0)
    builder (~&gt; 3.1)
    erubi (~&gt; 1.4)
    rails-dom-testing (~&gt; 2.0)
    rails-html-sanitizer (~&gt; 1.0, &gt;= 1.0.3)
  activejob (5.2.0)
    activesupport (= 5.2.0)
    globalid (&gt;= 0.3.6)
  activemodel (5.2.0)
    activesupport (= 5.2.0)
  activerecord (5.2.0)
    activemodel (= 5.2.0)
    activesupport (= 5.2.0)
    arel (&gt;= 9.0)
  activestorage (5.2.0)
    actionpack (= 5.2.0)
    activerecord (= 5.2.0)
    marcel (~&gt; 0.3.1)
  activesupport (5.2.0)
    concurrent-ruby (~&gt; 1.0, &gt;= 1.0.2)
    i18n (&gt;= 0.7, &lt; 2)
    minitest (~&gt; 5.1)
    tzinfo (~&gt; 1.1)
  addressable (2.5.2)
    public_suffix (&gt;= 2.0.2, &lt; 4.0)
  arel (9.0.0)
  builder (3.2.3)
  capybara (3.3.1)
    addressable
    mini_mime (&gt;= 0.1.3)
    nokogiri (~&gt; 1.8)
    rack (&gt;= 1.6.0)
    rack-test (&gt;= 0.6.3)
    xpath (~&gt; 3.1)
  coderay (1.1.2)
  concurrent-ruby (1.0.5)
  crass (1.0.4)
  diff-lcs (1.3)
  docile (1.3.1)
  erubi (1.7.1)
  factory_bot (4.10.0)
    activesupport (&gt;= 3.0.0)
  factory_bot_rails (4.10.0)
    factory_bot (~&gt; 4.10.0)
    railties (&gt;= 3.0.0)
  globalid (0.4.1)
    activesupport (&gt;= 4.2.0)
  i18n (1.0.1)
    concurrent-ruby (~&gt; 1.0)
  json (2.1.0)
  loofah (2.2.2)
    crass (~&gt; 1.0.2)
    nokogiri (&gt;= 1.5.9)
  mail (2.7.0)
    mini_mime (&gt;= 0.1.1)
  marcel (0.3.2)
    mimemagic (~&gt; 0.3.2)
  method_source (0.9.0)
  mimemagic (0.3.2)
  mini_mime (1.0.0)
  mini_portile2 (2.3.0)
  minitest (5.11.3)
  nio4r (2.3.1)
  nokogiri (1.8.3)
    mini_portile2 (~&gt; 2.3.0)
  pg (1.0.0)
  pry (0.11.3)
    coderay (~&gt; 1.1.0)
    method_source (~&gt; 0.9.0)
  pry-rails (0.3.6)
    pry (&gt;= 0.10.4)
  public_suffix (3.0.2)
  rack (2.0.5)
  rack-test (1.0.0)
    rack (&gt;= 1.0, &lt; 3)
  rails (5.2.0)
    actioncable (= 5.2.0)
    actionmailer (= 5.2.0)
    actionpack (= 5.2.0)
    actionview (= 5.2.0)
    activejob (= 5.2.0)
    activemodel (= 5.2.0)
    activerecord (= 5.2.0)
    activestorage (= 5.2.0)
    activesupport (= 5.2.0)
    bundler (&gt;= 1.3.0)
    railties (= 5.2.0)
    sprockets-rails (&gt;= 2.0.0)
  rails-dom-testing (2.0.3)
    activesupport (&gt;= 4.2.0)
    nokogiri (&gt;= 1.6)
  rails-html-sanitizer (1.0.4)
    loofah (~&gt; 2.2, &gt;= 2.2.2)
  railties (5.2.0)
    actionpack (= 5.2.0)
    activesupport (= 5.2.0)
    method_source
    rake (&gt;= 0.8.7)
    thor (&gt;= 0.18.1, &lt; 2.0)
  rake (12.3.1)
  rspec-core (3.7.1)
    rspec-support (~&gt; 3.7.0)
  rspec-expectations (3.7.0)
    diff-lcs (&gt;= 1.2.0, &lt; 2.0)
    rspec-support (~&gt; 3.7.0)
  rspec-mocks (3.7.0)
    diff-lcs (&gt;= 1.2.0, &lt; 2.0)
    rspec-support (~&gt; 3.7.0)
  rspec-rails (3.7.2)
    actionpack (&gt;= 3.0)
    activesupport (&gt;= 3.0)
    railties (&gt;= 3.0)
    rspec-core (~&gt; 3.7.0)
    rspec-expectations (~&gt; 3.7.0)
    rspec-mocks (~&gt; 3.7.0)
    rspec-support (~&gt; 3.7.0)
  rspec-support (3.7.1)
  simplecov (0.16.1)
    docile (~&gt; 1.1)
    json (&gt;= 1.8, &lt; 3)
    simplecov-html (~&gt; 0.10.0)
  simplecov-html (0.10.2)
  sprockets (3.7.2)
    concurrent-ruby (~&gt; 1.0)
    rack (&gt; 1, &lt; 3)
  sprockets-rails (3.2.1)
    actionpack (&gt;= 4.0)
    activesupport (&gt;= 4.0)
    sprockets (&gt;= 3.0.0)
  thor (0.20.0)
  thread_safe (0.3.6)
  tzinfo (1.2.5)
    thread_safe (~&gt; 0.1)
  websocket-driver (0.7.0)
    websocket-extensions (&gt;= 0.1.0)
  websocket-extensions (0.1.3)
  xpath (3.1.0)
    nokogiri (~&gt; 1.8)</pre>

<p>PLATFORMS</p>

<pre class="ruby"><span class="ruby-identifier">ruby</span>
</pre>

<p>DEPENDENCIES</p>

<pre>capybara
factory_bot_rails (&gt;= 4.10.0)
pg
pry-rails
rspec-rails (&gt;= 3.7.0)
simplecov
storehaus!</pre>

<p>BUNDLED WITH</p>

<pre>1.16.2</pre>
</main>



<footer id="validator-badges" role="contentinfo">
  <p><a href="https://validator.w3.org/check/referer">Validate</a>
  <p>Generated by <a href="https://ruby.github.io/rdoc/">RDoc</a> 6.0.1.
  <p>Based on <a href="http://deveiate.org/projects/Darkfish-RDoc/">Darkfish</a> by <a href="http://deveiate.org">Michael Granger</a>.
</footer>

